.list-factory
{
    
}
.factory
{
    padding-bottom:20px;
    clear:both;
}
.factoryImage
{
    border: 1px solid #E0E0E0;
    clear: both;
    display: inline;
    float: left;
    margin-bottom: 12px;
    overflow: hidden;
    padding: 2px;
}
.factorySpecText
{
    float:left;
    padding-left:10px;
    color:#61524E;
}
.factorySpecText h2
{
    font-size: 18px;
    font-weight: normal;
    line-height: 150%;
    margin-bottom:5px;
    margin:0;
}
.factorySpecText p
{
    margin-bottom:20px;
}
.factoryContentbox
{
    color:#61524E;
    background: url("../../../images/gfx/dottedborder.png") repeat-x scroll left bottom transparent;
    padding-bottom:20px;
}
.PressTitle
{
    float:left;
    padding-right:20px;
}
.PressTitle h2
{
    line-height:100%;
}
.PressPublished
{
    float:left;
    line-height:60px;
}
.clrBthLine
{
    clear:both;
    background: url("../../../images/gfx/dottedborder.png") repeat-x scroll left bottom transparent;
    padding-bottom:10px;
}
.IframeClass
{
    padding-top:20px;
    padding-bottom:20px;
}
.informationsectionImage
{
    float:right;
    padding-left:30px;
    padding-bottom:20px;
}
.informationsectionText
{
    padding-right:20px;
    float:left;
    width:400px;
}
.publication
{
    float:left;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:20px;
}
.publication h3
{
    text-align:center;
    line-height: 120%;
}
.PDFSingemediafolderlistpage
{
    clear:both;
    padding-bottom:20px;
}
.PDFSingleFile
{
    clear:both;
}
.PdfIcon
{
    float:left;
    width:16px;
    padding-right:10px;
    padding-bottom:10px;
}
.PDFSingleFile h3
{
    font-size:12px;
    line-height:100%;
    padding:0;
    float:left;
    width:460px;
    margin:0;
    clear:none;
}
.PDFSingleFile .save
{
    float:left;
}
.PDFFileSize
{
    float:left;
    padding-left:10px;
}
.quarterlyHead
{
    clear:both;
}
.qEmptyBox
{
    width:99px;
    height:40px;
    float:left;
}
.quaterName
{
    float:left;
    width:122px;
}
.yearName h4
{
    float:left;
    margin:0;
    padding-right: 67px;
    font-weight:normal;
    font-size:12px;
    text-align: right;
    width: 30px;
}

.PDFFile
{
    float:left;
    width:122px;
}
#seoText
{
    margin-bottom:15px;
}
#seoText a
{
    text-decoration:underline;
}
.fc-dates
{
    padding-bottom:30px;
    height:10px;
}
.fc-datesB
{
    padding-bottom:30px;
    background-color:#EFEFEF;
    height:10px;
}
.fc-date
{
    width:200px;
    float:left;
    padding-left: 5px;
    padding-top: 13px;
}
.fc-text
{
    float:left;
    width:380px;
}
.fc-text h6
{
    margin:0;
    font-size:12px;
    font-weight:normal;
    padding-top:8px;
}
.FCBottomText, .ShareHoldersText
{
    padding-top:20px;
    padding-bottom:20px;
}
.FCBottomText a
{
    text-decoration:underline;
}

.webCastPage, .investorRealtionPage
{
    color: #61524E;
    font-size: 12px;
}
.webCastPage a, .investorRealtionPage a
{
    text-decoration:underline;
}
.SHName
{
    float:left;
    width:390px;
    margin-left:6px;
}
.SHCountry
{
    float:left;
    width:50px;
    text-align:center;
}
.SHQuantity
{
    float:left;
    width:70px;
    text-align:center;
}
.SHPercentage
{
    float:left;
    width:50px;
    text-align:center;
}
.shareHolders
{
    line-height:150%;
}
.shareHoldersB
{
    line-height:150%;
    background-color:#EFEFEF;
}
.ShareholderListHead
{
    line-height:150%;
    background-color:#EFEFEF;
    
}
.HCSubMenuItem
{
    float:left;
    margin-top:20px;
    width:250px;
    padding:0 0 0 10px;
    
}
.hcLink
{
    padding-top:5px;
    padding-bottom:10px;
}
.HCSubMenuItem .readmore {
    background: url("../../../images/btn/bulletarrowyellow.png") no-repeat scroll left 2px transparent;
    clear: both;
    color: #171461;
    display: block;
    font-weight: bold;
    height: 12px;
    margin: 10px 4px 4px 0;
    padding: 0 0 0 10px;
    text-decoration: none;
}
.imageList
{
    padding-top:20px;
}
.imageFile
{
    float:left;
}
.description-image-outer-noBorder
{
    clear: both;
    display: inline;
    float: left;
    margin-bottom: 12px;
    overflow: hidden;
    padding: 2px;
}
.scfTitleBorder
{
    display:none;
}
.ArtHeadingText
{
    font-size: 14px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 10px;
}
.ArtHeadingTextList
{
    font-size: 14px;
    padding-bottom: 5px;
    padding-left: 10px;
}
.ArtHeadingTextList h3
{
    text-align:left;
}
.ingress
{
    color: #61524E;
    font-family: verdana;
    line-height: 150%;
    margin-bottom: 14px;
    border-bottom: 1px dotted black;
    font-size: 11px;
    font-weight: normal;
}
.ingress p
{
    margin-bottom: 16px;
}
.ArtImg
{
        padding: 10px 20px 10px 10px;
}
.ArtHeadingTextList h3
{
    text-decoration:underline;
}
.ArtDetails
{
    padding-left:10px;
}
.ArtAlone
{
    font-size: 10px;
    padding: 10px;
    width: 100%;   
}
.ArtAloneList
{
    font-size: 10px;
    padding-left: 10px;
    width: 100%;   
}
.ingressSubArticles
{
    color: #61524E;
    font-family: verdana;
    font-size: 11px;
    line-height: 150%;
    margin-bottom: 14px;
    margin-right: 20px;
    padding-top: 10px;
}
.thumbHeading
{
    border: 1px solid #D9D7D8;
    clear: both;
    padding: 1px 1px 0;   
}
.ArtLeft
{
    float: left;
    font-size: 10px;
    padding-left: 10px;
    width: 310px
}
.ArtRight
{
    float: right;
    padding-bottom: 10px;
    padding-right: 10px;    
}
.SelArticles, .TSMFront
{
    padding-bottom:5px;
}
.SelArtHeadingText a, .TSMFront a
{
    color: #999999;
    text-decoration: underline;
}
.NewsSectionHeading
{
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    margin-left: 28px;
    padding: 20px 0 5px;
    width: 90%;   
}
.NewCatHead
{
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 5px;    
}
.NewSectionNewsItem
{
    padding: 0 0 0 26px;
}
.ArtInfo
{
    font-family: verdana;
    font-size: 10px;
    padding-right:20px;   
}
 .UKNews
 {
    float: left;
    margin-left: 23px;
    width: 62%;   
 }
 .UKNewsCat
 {
    float: left;
    margin-left: 41px;
    margin-top: 6px; 
 }
 .TopsearchMenyFront
 {
     line-height:15px
 }
.ProductsHead
{
    color: #61524E;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    margin: 0 0 10px;
    padding: 7px 0 0 8px;
    background-color:#E0E0E0;
}
.ProductsHeadAdvatages
{
    color: #61524E;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    margin: 0 0 10px;
    padding: 7px 0 0 8px;
    background: url("../../../images/gfx/dottedborder.png") repeat-x scroll left bottom transparent;
}
.ProdSvane
{
    float: left;
    font-size: 11px;
    height: auto;
    padding-bottom: 15px;
    padding-left: 9px;
    text-align: center;
    width: 137px;

}
.SvaneMainSectionPage .description-image-outer
{
 margin-bottom:0;
}
.ProdSvane a
{
    color:#999999;
}
.ProdSvane a:hover
{
    color:#000000;
}
.ProdSvane img
{
    
}
.svaneproductdetail
{
    margin-top:20px;
    padding-bottom:20px;
}
.svaneproductdetail p
{
    margin-bottom:20px;
}
.svaneproductinfoLeft
{
    float: left;
    margin-right: 20px;
    padding-bottom: 25px;
    width: 400px;
}
.svaneproductinfoRight
{
    float:left;
    padding-bottom:20px;
}
.ProdSvaneMessure
{
   text-align:center;
}
.ProdSvaneLogo
{
   text-align:center;
   padding-bottom:10px;
}
.SvaneFordel
{
    float: left;
    text-align: center;
    width: 130px;
}
.ProdSvaneLink a
{
    color: #999999;
}
.ProdSvaneLink a:hover
{
    color:#000000;
}
.SvaneFordel p
{
    margin-bottom: 0;
    padding-top: 8px;
    font-size: 11px;
}
.SvaneFordel a
{
    color: #999999;
}
.SvaneFordel a:hover
{
    color:#000000;
}
.svaneproductinfo
{
  padding-bottom:50px;
}
.layout-section-Svane-col .one-col
{
    width: 272px;
}
.SvaneProdAlone
{
    float: left;
    font-size: 11px;
    height: auto;
    padding: 10px 47px 10px 10px;
    text-align: center;
    width: 137px;
}
.SvaneProdAlone img
{
  height: 100px;
  padding-bottom:5px;
}
.SvaneListPage
{
   padding-top:20px;
}
.SvaneListPageCol
{
    float: left;
    padding-right: 22px;
    width: 270px;
}
.SvaneListPageHead
{
    background-color: #E0E0E0;
    font-size: 13px;
    line-height: 26px;
    margin-bottom: 10px;
    padding-left: 10px;
}
.SvaneListPageDec p
{
   margin-bottom:15px;
}
.SvaneListPageCol img
{
  padding-bottom:10px;
}
.ProductsAloneMain
{
       background:url(../../../images/bg/bakgrunn-svaneMeny.png);
}
.SvaneProductAlone
{
    border: 1px dotted #E0E0E0;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom:20px;
}
.SvaneProductAloneLeft
{
   float:left;
   width:48%;
   border-right:1px dotted #E0E0E0;
   text-align:center;
}
.SvaneProductAloneRight
{
   float:left;
   width:50%;
   margin-left:10px;

}
.SvaneProductAloneRightLeft
{
   float:left;
   width:50%;
}
.SvaneProductAloneRightRight
{
   float:left;
   width:130px;
}
.NirvaSkumplast
{
  padding-top:20px;
  padding-bottom:20px;
  clear:both;
}
.NSLeft
{
  float:left;
  width:46%;
  margin-right:20px;
}
.NSRight
{
   float:left;
   width:50%;
}
.SvaneAcessorie
{
    padding-top:20px;
    padding-bottom:10px;
    background: url("../../../images/gfx/dottedborder.png") repeat-x scroll left bottom transparent;
}
.SALeft
{
    float:left;
    width:70%;
}
.SARight
{
    float:left;
    width:30%;
    text-align:right;
}
.LandingPageMenu
{ 
  padding: 0 0 0 20px;
  font-family: "Trebuchet MS",Arial,Tahoma,"Lucida Grande",FreeSans,sans-serif;
  font-size: 11px;
  color:#333333;
}
.LandingPageMenu ul
{
      list-style: none outside none;
      margin-left: 10px;
      margin-top: 7px;
}
.LandingPageMenu li
{
  margin-bottom:5px;
}
.LandingPageMenu li a
{
  font-weight:lighter;
}
.LandingPageMenu h4
{
  font-size:12px;
  color:#666666;
  margin:0;
}
.LandingImage
{
    border: 1px solid #E0E0E0;
    clear: both;
    display: inline;
    float: left;
    margin-bottom: 12px;
    overflow: hidden;
    padding: 2px;
}
.LandingHead
{
  padding-top:20px;
}
.RelatedProducts
{
   clear:both;
   margin-top:20px;
}
.PromotionsLeft
{
	float:left;
	width:577px;
}
.PromotionsRight
{
	float:left;
	background-color:#eeedee;
	 border: 1px solid #BCBBB8;
	 width:400px;
}
.PromoGeneralText
{
	padding-top:20px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	font-size:16px;
}
.PromoGeneralText strong
{
	font-size:20px;
}

.Months
{
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	width:400px;
}
.MonthPlace
{
	padding-bottom: 20px;
}
.MonthPlace a
{
	text-decoration:underline;
	font-size: 12px;
	line-height: 20px;
	
}
.Month
{
	color:#f15a22;
	font-size:17px;
	padding-bottom:5px;
}
.PromoDetailsLeft
{
    float: left;
    padding-right: 40px;
}
.PromoDetailsRight
{
    font-size: 14px;
    padding-left: 78px;
    width: 280px;
}
.PromoHeadline
{
	font-size:23px;
	padding-top:20px;
}
.PromoInfo
{
	font-size:14px;
	padding-top:10px;
	width:550px;
}
.PromoPhone
{
	padding-top:10px;
}
.PromoEventInfo
{
	padding-top:10px;
	line-height:20px;
}
.clrBth
{
    clear:both;
    height:1px;
}
.dealerSearchLeft
{
	float:left;
	width: 50%;
	padding-top:80px;
	padding-left:50px;
}
.dealerSearchRight
{
	float:left;
	width: 43%;
}
.dealerHead
{
	font-size:14px;
	padding-bottom:20px;
}
.dealerLabel
{
	float:left;
	padding-right:20px;
	padding-top: 5px;
}
.dealerText
{
	float:left;
	padding-right:20px;
	padding-top: 5px;
}
.dealerButton
{
	float:left;
}
.dealerSearchRight h2
{
    font-size: 30px;
    text-align: center;
	font-family:Arial,Helvetica,sans-serif;
}
.dealerSearchRight .dealerLocate
{
	padding-right:5px;
	color:#666666;
}
.dealerSearchRight .dealerDealer
{
	color:#FF4300;
}
.dealerSearchRight img
{
	padding-left:35px;
}
.dealerHead .findDealer
{
	color:#FF4300;
}
.DealerOptin
{
	width:600px;
}
.DealerOptinAlone
{
	width:600px;
	padding-top:20px;
}
.LangSelectorBut
{
	float:right;
	padding-right:25px;
}
.LangSelectorText
{
	float:right;
	padding-right:5px;
}
.LangSelector
{
	padding-top:10px;
}
.usproductsassembly
{
	margin-top:10px;
	padding-top:10px;
	border-top: 1px solid #F2F2F2;
	padding-left:10px;
	padding-bottom:10px;
}
.contentforhandlerSE
{
    background-image: none;
    background-position: right top;
    background-repeat: no-repeat;
    float: right;
    min-height: 300px;
    padding: 0;
    width: 760px;
    background-color:#EEEDEE;
}
.contentforhandlerSE iframe
{
    background: none repeat scroll 0 0 white;
    box-shadow: 0 0 2px #BCBBB8;
    margin-bottom: 10px;
    margin-left: 8px;
    margin-top: 10px;
    padding: 10px;
}
.forhandlerleftleft
{
	width:450px;
	margin-left:20px;
	margin-right:20px;
	float:left;
	min-height:200px;
}
.forhandlerleftright
{
    background-color: white;
    float: left;
    margin-right: 9px;
    min-height: 250px;
    padding-bottom: 10px;
    padding-left: 9px;
    padding-top: 10px;
    width: 250px;
    box-shadow: 0 0 2px #BCBBB8;
}
.callme
{
    background: url("../../../images/telefonknapp.png") no-repeat scroll 0 0 transparent;
    font-size: 18px;
    line-height: 44px;
    padding-left: 23px;
    text-align: center;
    width: 240px;
    margin-bottom:20px;
    color: #F15A22;
}
.senus
{
    background: url("../../../images/mailknapp.png") no-repeat scroll 0 0 transparent;
    font-size: 16px;
    line-height: 44px;
    padding-left: 23px;
    text-align: center;
    width: 240px;
    color: #F15A22;
}
.senus a
{
	color: #F15A22;
}
.forhandlerSH strong
{
    color: #F15A22;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 10px;
}

.forhandlerSH
{
	padding-top:10px;
}

.contactUS strong
{
    color: #F15A22;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 10px;
}
.contactUS
{
	padding-top:10px;
	padding-bottom:10px;
}
.forhandlerAddi
{
    background-color: white;
    box-shadow: 0 0 2px #BCBBB8;
    font-size: 13px;
    line-height: 28px;
    margin-top: 20px;
    padding-left: 5px;
    text-align: center;
}
.forhandlerGtext
{
	margin-top:10px;
	font-size:12px;
}
#addia
{
	color: #F15A22;
	padding-left:3px;
}
#promotionList
{
	padding-top:20px;
}
.promoAlone
{
	padding-bottom:10px;
	margin-bottom:10px;
	width:100%;
	min-height:200px;
}
.promoTitle
{
	font-size:20px;
}
.promoImage
{
	float:left;
	width:408px;
	-moz-box-shadow: 1px 1px 1px #888;
	-webkit-box-shadow: 1px 1px 1px #888;
	box-shadow: 1px 1px 1px #888;	
}
.promoText
{
	float:left;
	margin-left:40px;
	margin-right:20px;
	width:500px;
}
.promoSpace
{
	clear:both;
}
.promoLink1
{
 background: url("../../../images/bg/global-entry-fourth.png") no-repeat scroll 0 0 transparent;
    float:left;
	height: 40px;
    padding-bottom: 10px;
	padding-right:40px;
}
.promoLink1 a
{
    color: #333333;
    display: block;
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
    height: 38px;
    line-height: 40px;
    padding: 1px 1px 1px 68px;
    text-align: center;
    width: 151px;
	
	background: url("http://www.ekornes.com/css/EkornesCSS/~/media/Images/Global-Entries/download-catalog-button-2012-2013.ashx") no-repeat scroll 0 0 transparent;;
}
.promoLink1 a:hover
{
	color:#E86A00;
}
.promoLink2 a
{
    color: #333333;
    display: block;
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
    height: 38px;
    line-height: 40px;
    padding: 1px 1px 1px 68px;
    text-align: center;
    width: 151px;
	background: url("http://www.ekornes.com/css/EkornesCSS/~/media/Images/Global-Entries/locate-dealer.ashx") no-repeat scroll 0 0 transparent;;
}
.promoLink2 a:hover
{
	color:#E86A00;
}
.promoLink2
{
 background: url("../../../images/bg/global-entry-fourth.png") no-repeat scroll 0 0 transparent;
    float:left;
    height: 40px;
    padding-bottom: 10px;
}
.promoTextnoImage
{
	float:left;
	margin-right:20px;
	width: 100%;
}
.promotionSkille
{
		background:url("../../../images/gfx/dottedborder.png") repeat-x scroll left bottom transparent;
}
.productpage-details-right { float: right; width: 176px; z-index:1;top:385px;left:808px;}

/*gray button*/
.productpage-details-right .configuratur-linkbutton { display: block; width: 162px; height: 25px; margin-bottom: 12px; padding: 4px 2px 12px 8px; color: #333; font-size: 12px; line-height: 1.25; text-align: center; text-decoration: none;font-style: italic; background-image: url("../../../images/btn/button-gray-172-43.png");}
.productpage-details-right .configuratur-linkbutton strong { color: #F84B0F; font-weight: normal; }
.productpage-details-right .configuratur-linkbutton:hover{ color: #DA5C07; background-position: 0 -43px; }

.productpage-details-right .sdo-button { display: block; width: 162px; height: 25px; margin-bottom: 12px; padding: 4px 2px 12px 8px; color: #333; font-size: 12px; line-height: 1.25; text-align: center; text-decoration: none;font-style: italic; background-image: url("../../../images/btn/button-gray-172-43.png");}
.productpage-details-right .sdo-button strong { color: #F84B0F; font-weight: normal; }
.productpage-details-right .sdo-button:hover{ color: #DA5C07; background-position: 0 -43px; }

.SectionHead .scfSectionBorderAsFieldSet
{
    border: none;
    margin: 0;
    padding-bottom: 25px;
    padding-left: 0;
    padding-right: 0;
}
.SectionHead .scfSectionBorderAsFieldSet legend
{
margin:0;
padding:0;
width:350px;
}
.OwnStressless
{
    clear: both;
    margin-top: 39px;
}
.twocolumsLeftSide
{
	float:left;
	padding-right:10px;
	padding-left:3px;
	width:375px;
}
.twocolumsRightSide
{
	float:left;
	padding-right:10px;
	padding-left:27px;
}
.InfoDealerUsedProd
{
	float:right;
	padding-right:10px;
	padding-bottom:40px;
}
.dealerInfoUsedProducts
{
}
.oldPrice
{
	font-size:18px;
}
.dealerInfoUsedProducts .Title
{
	color: #F15A22;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.dealerInfoUsedProducts .Name
{
    font-weight: normal;
    line-height: 16px;
    margin-top: 0;
	font-size:16px;
}
.dealerInfoUsedProducts .Address
{
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin-top: 0;
}
.dealerInfoUsedProducts .Zip
{
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin-top: 0;

}
.dealerInfoUsedProducts .City
{
	  padding-right: 5px;
    text-transform: capitalize;
}
.dealerInfoUsedProducts .Phone
{
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin-top: 0;
}
.dealerInfoUsedProducts .WebSite
{
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin-top: 0;
}
.dealerInfoUsedProducts .Email
{
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin-top: 0;
}
.upDescript
{
	height:280px;
}
.spanlegalmention
{
	padding-bottom: 20px;
}
.usedName
{
	padding-bottom:10px;
}
.dealeInfoUsedProducts
{
	padding-bottom:5px;
}
.nivo-prevNav
{
	display:none;
}
.nivo-nextNav
{
	display:none;
}
.Usprod
{
    box-shadow: 0 0 1px 0 #888888;
    float: left;
    height: 250px;
    margin-bottom: 5px;
    margin-left: 5px;
    min-height: 250px;
    padding: 10px;
    width: 235px;
}
.usedProduct
{
	min-height:270px;
}
.image-grid
{
	padding-top:10px;
}
.usedPaging
{
	padding-top:50px;
	text-align:center;
}
.Prevbuttons, .Labelbuttons, .Nextbuttons, .Fristbuttons, .Lastbuttons
{
	padding-right:50px;
}
.leftSide
{
	float:left;
	width:66%;
}
.rightSide
{
	float:left;
}
.leftSideAlone
{
	float:left;
}
.rightSideAlone
{
	float:inherit;
}
.leftSideAloneLogedIN
{
	float:left;
}
.rightSideAloneLogedIN
{
	float:right;
}
.Total
{
	text-align:right;
	padding-top:12px;
	font-size:10px;
}
.TotalAlone
{
    color: black;
    font-size: 12px;
    padding-top: 12px;
    text-align: right;
}
.SectionHead .scfSectionBorderAsFieldSet
{
    border: none;
    margin: 0;
    padding-bottom: 25px;
    padding-left: 0;
    padding-right: 0;
}
.SectionHead .scfSectionBorderAsFieldSet legend
{
margin:0;
padding:0;
width:350px;
}
.pageNumbers
{
	color:blue;
	text-decoration:underline;
	margin-left:5px;
	margin-right:5px;
}
.currentPage
{
	margin-left:5px;
	margin-right:5px;
}
.SWTopText
{
	padding-top:220px;
	margin-left:85px;
}
.SWhText
{
    color: white;
    font-size: 67px;
    font-weight: bolder;
	text-shadow: 3px 3px 2px black;
}
.SWBlText
{
	font-size:30px;
	font-weight:bold;
	color:white;
	text-shadow: 3px 3px 2px black;
}
#SWMainSection2
{
	padding-top:10px;
}
.SWLinkSection2Item
{
	float:left;
	width:326px;
	height:270px;
}
.SWMLinkSection1Text
{
    background: none repeat scroll 0 0 orange;
    border-radius: 10px 10px 10px 10px;
    color: white;
    font-size: 19px;
    font-weight: bold;
    height: 50px;
    line-height: 48px;
    margin-right: 2px;
    text-align: center;
	margin-bottom:10px;
	text-shadow: 1px 1px 1px black;
}
.SWMLinkSection2Top
{
	height:200px;
	background-repeat:no-repeat;
	position: relative;
}
.SWDescription
{
    bottom: 30px;
    margin-right: 20px;
    margin-top: 80px;
    padding-left: 142px;
    position: absolute;
}
.SWLinkSection2ItemHead
{
	font-style: italic;
    font-weight: bold;
    bottom: 10px;
    position: absolute;
	right:20px;
}
.SWItemHeadArrow
{
	margin-left:5px;
	color:orange;
	font-weight:bold;
}
.SWItemHeadArrow2
{
    color: orange;
    font-weight: bold;
    margin-left: 5px;
}
.SWLinkSection3Item
{
	float:left;
}
.SWLinkSection3ItemHead
{
	height:82px;
	width:245px;
}
.SWSect3Link
{
   font-weight: bold;
    padding-left: 86px;
    padding-top: 30px;
    width: 145px;
}
#SWMainSection3
{
	padding-top:10px;
}
#WSMainSection4
{
	padding-top:10px;
}
.WSLinkSection4Item
{
	float:left;
	width:33%;
	height:150px;
	background-color:lightgray;
	margin-right:3px;
	text-align:center;
	font-size:20px;
}
.WSLinkSection4ItemHead
{
	padding-top:95px;
	color:white;
	font-weight:bold;
	text-shadow: 1px 1px 1px black;
	padding-bottom:35px;
}
#WSMainSection5
{
    background-color: lightgray;
    border-radius: 10px 10px 10px 10px;
    margin-top: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
}
#KSMainTop
{
	height:367px;
}
.KSMTItemTop
{
	float:left;
	width:244px;
	height:367px;
}
.KSMTItemTopImage
{
	height:40px;
	text-align:center;
	line-height:40px;
	font-size:15px;
	font-weight: 600;
}
.KSMTItemTopImageBig
{
	display:block;
	padding-top: 35px;
    text-align: center;
}
.KSMTItemTopImageBigSelected
{
	display:none;
}
.KSMTItemTopImage
{
    background-image:url("http://www.ekornes.com/images/kundesenter/Knapp-L1-grey.jpg");          
}
#KSMainSection2, #KSMainSection3
{
	margin-top:20px;
}
#KSMainSection4
{
    background-color: lightgray;
    margin-top: 50px;
    padding-bottom: 15px;
    padding-top: 15px;
	border-radius:10px;
}
.KSMLinkSection2Top, .KSMLinkSection2TopHidden
{
	width:324px;
	float:left;
	height:50px;
}
.KSMLinkSection1Text
{
    color: white;
    font-size: 16px;
    font-weight: bolder;
    line-height: 50px;
    text-align: center;
	text-shadow:1px 1px 1px black;
}
.KSLinkSection2Item
{
	float: left;
    padding-right: 2px;
    width: 324px;
}
.KSMTTopText
{
	text-align:center;
	padding-top:35px;
	font-size:25px;
	font-weight:bold;
	text-shadow: 3px 3px 2px grey;
	width:100%;
	height:35px;
}
.KSMTBottomText
{
	text-align:center;
	padding-top:15px;
	width:100%;
	height:35px;
	display:none;
}
.WhText
{
	color:white;
	display:none;
}
.BlText
{
	color:black;
	display:none;
}
.LinkSection2:hover
{
	color:#FF4300;
}

.KSLinkSection3Item
{
	float:left;
	width:245px;
	border-right:1px solid #E0E0E0;
}
.KSLinkSection3ItemLast
{
	float:left;
	width:240px;
}
.KSLinkSection3ItemImg
{
	padding-top:20px;
	text-align:center;
}
.KSLinkSection3ItemHead, .KSMainSection4Main
{
	font-size: 15px;
	padding-left: 20px;
	font-weight:600;
	margin-right: 20px;
}
.ItemHeadArrow
{
	font-size: 15px;
	color:#FF4300;
	font-weight:bolder;
}
.KSLinkSection4Item
{
    float: left;
    padding-left: 5px;
    padding-top: 3px;
    width: 240px;
}
.KSMainS4Left
{
	float:left;
	width:245px;
}
.MainContent2Col
{
	float:left;
	width:800px;
	margin-bottom:20px;
}
.leftCol, .rightCol, .leftColPdf
{
	float:left;
	width:45%;
	margin: 0px 10px 10px 23px;
	
}
.leftColPdf
{
	margin-left:0px;
}
.rightCol
{
	padding-top:17px;
}
.centerCol
{
	
}
.centerCol h1
{
	padding-left:20px;
}
.headLine
{
    font-size: 13px;
    font-weight: bolder;
    padding-left: 9px;
}
.colImage
{
	box-shadow: 1px 1px 5px black; 
}
.headImage
{
	margin-bottom:10px;
}
.moreIcon
{
    float: right;
    margin-right: 11px;
    padding-top: 4px;

}
.ClickMe
{
	background:url(../../../images/bg/transpBG.png);
	line-height: 23px;
	margin-top: 15px;
}
.moreContent
{
    margin-left: 10px;
	padding-top:15px;    
    margin-right: 18px;
    padding-right: 13px;
    padding-top: 15px;	
	padding-bottom:10px;
	font-size:12px;
}
.YoutubePanel
{
		float:left;
}
.Videos
{
	padding-top:20px;
	padding-left:20px;
	width:585px;
}
.ytVideo
{
	padding-right: 25px;
    padding-top: 10px;
}
#UTleftcol
{
	float:left;
	width:50%;
	padding-left: 20px;
}
#UTrightcol
{
	float:left;
	width: 45%;
}
.YoutubePanel
{
    float: left;
    height: 140px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    width: 123px;
}
.listItem
{
	float:left;
	margin-right:20px;
	width:18px;
	height:18px;
}
.listItem span
{
    color: white;
    font-size: 14px;
    line-height: 19px;
    padding-left: 6px;
}
.utVideoHead
{
	padding-top:20px;
	padding-bottom:10px;
}
.utVideoHeadLabelBlack
{
	font-size:30px;
	color:black;
	padding-right: 10px;
	font-weight:bold;
}
.utVideoHeadLabelOrange
{
	font-size:30px;
	color:#f15a22;
	font-weight:bold;
}
.mainBlock
{
	border-top:1px solid #f15a22;
	padding-bottom: 10px;
    padding-top: 10px;
}
.leftCol h2
{
	margin:0px;
	padding-bottom:10px;
}
.textbox
{
    font-size: 14px;
    line-height: 18px;
}
.centerCol iframe
{
	padding-left:20px;
}
.listItemTextClass
{
	color:black;
	text-decoration:none;
	font-size:16px;
}
#UTrightcol iframe
{
	padding-left:0px;
}
.utVideoText
{
	font-size: 14px;
    line-height: 18px;
}
.uTubeVideoAlone
{
	margin-left: -20px;
}

.menuItem .selected, .menuItemSub .selected
{
	color:#f15a22;
}
.mainBlock
{
	padding-left:20px;
}
.pFile
{
    float: left;
    padding: 0 50px 5px 0;
	width:120px;
	height:250px;
}
.pFile a
{
	text-decoration:none;
}
.pdfFileTitle
{
	padding-top:5px;
	color:black;
	font-size:13px;
}
.leatherimage
{
	text-align:center;
}
.OldPriceUsedProducts
{
	padding-bottom:20px;
}
.OldPriceUsedProducts .leftSide
{
	width:73%;
}
.usedProduct a img
{
	text-align:center;
}